[acron9-stable-debug]
name=acron specific software [stable] [stream] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/acron9-stable/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=10
